Reservation_station
1 	16 	*2	# size_queue    
1	1	*4	# nb_inst_retire
1	1	*4	# nb_context         
1	1	*4	# nb_front_end       
4	4	*4	# nb_ooo_engine
64 	64 	*2	# nb_packet          
32	32	+1	# size_general_data  
2 	2 	+1	# size_special_data  
16 	16 	*2	# nb_general_register
8 	8 	+1	# nb_special_register
1	1	*2	# nb_gpr_write
1	1	*2	# nb_spr_write
0	0	*2	# nb_bypass_write 
1	4	*2	# nb_bypass_memory
4	4	*2	# size_store_queue
4	4	*2	# size_load_queue 
